/**
 *  Theme Name: Buns In My Oven
 *  Theme URI: https://www.oncecoupled.com
 *
 *  Description: Custom Genesis child theme. Made with love!
 *  Tags: custom-made, genesis, child-theme
 *
 *  Author: Once Coupled
 *  Author URI: https://www.oncecoupled.com
 *
 *  Version: 1.0.0
 *  Template: genesis
 *  Template Version: 3.0.2
 *
 *  Text Domain: once-coupled-buns-in-my-oven
 *  License: All rights reserved.
 *
 *  Notes: this complements our `defaults` file and sets up
 *  a base for us by overwriting some fonts & colors #3
 */


/* ================================
[ Structure ]
================================ */

/* ---------- [ Table of Contents ] ---------- */

/**
 * Notes
 * - TOC (you are here)
 *
 * Elements
 * - Text
 * - Headings
 * - Links
 * - Forms
 *
 * Containers
 * - Content, Sidebar
 *
 * Navigation
 * - Toggles
 * - Generic Menu
 * - Pagination
 *
 * Sections
 * - Sidebar
 * - Footer
 *
 * Content
 * - Archive Description
 * - Comments
 * - Search
 */


/* ================================
[ Elements ]
================================ */

/* ---------- [ Text ] ---------- */

html {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 1.6;

	color: #343434;
}

.single-post {
	font-size: 18px;
}

@media screen and (min-width: 1024px) {
	.single-post {
		font-size: 20px;
	}
}

/* ---------- [ Headings ] ---------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	line-height: 1;

	margin: 8px 0 12px;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-family: 'Montserrat',sans-serif;
	font-weight: 700;
	font-size: 22px;
}

h6 {
	font-family: 'Montserrat',sans-serif;
	font-weight: 700;
	font-size: 20px;
}

/* ---------- [ Links ] ---------- */

a {
	color: #c54b16;
}

a span {
	-webkit-transition: 400ms;
	        transition: 400ms;
}

.entry-content a {
	text-decoration: underline;
}

@media screen and (min-width: 1024px) {
	a:hover {
		opacity: 0.6;
	}
}

/* [ In-content Links ] */

.mediavine-video__sticky-placement .mediavine-video__sticky-container .mediavine-video__sticky-bar .mediavine-video__sticky-title a,
.mv-list-title-link,
.template_leaderboard_heading_link,
.mediavine_food_ron_article_mid_desktop_v5_heading,
.mediavine_food_ron_article_mid_desktop_v5_heading_link,
#template_leaderboard_sponsor {
	background-image: none !important;
}

/* [ More Links ] */

.more-link-container {
	display: block;

	margin-top: 8px;

	text-align: center;
}

/* ---------- [ Forms ] ---------- */

input,
select,
textarea {
	font-size: 15px;

	color: #666;
}

input,
textarea {
	border-color: #c9c9c9;
	background: #fff;
}

a.button,
.button,
a.more-link,
.comment-reply a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 1;

	display: inline-block;

	padding: 0;

	color: #1f3652;
	background: transparent;
}

input[type='button'],
input[type='submit'] {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: lowercase;
	font-size: 18px;
	line-height: 1;

	display: inline-block;

	padding: 8px 16px;

	color: #fff;
	border-radius: 4px;
	background: #1f3652;
}

@media screen and (min-width: 768px) {
	a.button,
	.button,
	input[type='button'],
	input[type='submit'],
	a.more-link,
	.comment-reply a {
		padding: 9px 25px;
	}
}

@media screen and (min-width: 1024px) {
	a.button:hover,
	.button:hover,
	input[type='button']:hover,
	input[type='submit']:hover,
	a.more-link:hover,
	.comment-reply a:hover {
		opacity: 1;
		color: #fff;
		background: #000;
	}

	.modal__close:hover {
		background: transparent;
	}
}

.button a {
	color: #000;
}

a .icon-font,
input .icon-font {
	font-size: 80%;
	margin-left: 4px;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #a7a7a7;;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #a7a7a7;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #a7a7a7;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #a7a7a7;;
}


/* ================================
[ Containers ]
================================ */

/* ---------- [ Content, Sidebar ] ---------- */

.content-sidebar-wrap {
	margin: 12px auto;
}


/* ================================
[ Navigation ]
================================ */

/* ---------- [ Toggles ] ---------- */

.generic-toggle,
.sub-menu-toggle {
	color: #1f3652;
}

.sub-menu-toggle {
	font-size: 22px;
}

@media screen and (min-width: 1024px) {
	.sub-menu-toggle {
		font-size: 16px;
	}
}

/* ---------- [ Pagination ] ---------- */

.pagination {
	font-weight: 700;
	font-size: 14px;
	line-height: 1;

	margin: 16px 0 0;
}

.pagination .icon-font {
	font-size: 80%;
}

/* [ Archive Pagination ] */

.archive-pagination {
	font-size: 14px;

	width: 100%; /* flexbox fix */
	margin: 12px 0 8px;
}

.archive-pagination li {
	position: relative;
}

.archive-pagination a,
.archive-pagination .pagination-omission {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	line-height: 34px;

	box-sizing: content-box;
	width: 34px;
	height: 34px;

	color: #1f3652;
	border: 3px solid #1f3652;
}

@media screen and (min-width: 1024px) {
	.archive-pagination {
		margin: 20px 0 0;
	}

	.archive-pagination a:hover {
		opacity: 1;
		border: 3px solid #ff8257;
		background: #ff8257;
	}
}

.archive-pagination .active a {
	border: 3px solid #ff8257;
	background: #ff8257;
}

.archive-pagination .pagination-previous a,
.archive-pagination .pagination-next a {
	font-size: 17px;

	width: auto;

	border-color: transparent;

	position: relative;
}

@media screen and (min-width: 1024px) {
	.archive-pagination .pagination-previous a:hover,
	.archive-pagination .pagination-next a:hover {
		opacity: 1;
		/* color: #ff8257; */
		background-color: transparent;
		text-decoration: none;
	}

	.archive-pagination .pagination-previous a:after,
	.archive-pagination .pagination-next a:after {
		content: '';

		background-color: #1f3652;

		width: calc(100% - 6px);
		height: 2px;

		position: absolute;
		
		bottom: 5px;

		opacity: 0;

		-webkit-transition: 400ms;
				transition: 400ms;
	}

	.archive-pagination .pagination-previous a:after {
		left: 7px;
	}

	.archive-pagination .pagination-next a:after {
		left: 2px;
	}

	.archive-pagination .pagination-previous a:hover:after,
	.archive-pagination .pagination-next a:hover:after {
		opacity: 1;
	}
}

/* [ Comment Pagination ] */

.comments-pagination a {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 13px;

	display: inline-block;

	vertical-align: top;

	opacity: 1;
	color: #666;
}

.comments-pagination .icon-font {
	font-size: 26px;
}

.comments-pagination .icon-font.icon-long-arrow {
	position: relative;
	top: -0.12em;

	display: inline-block;

	width: 23px;
	height: 23px;

	vertical-align: middle;

	color: #cccac6;
	border: 0.1em solid #cccac6;
	border-radius: 4px;
}

.comments-pagination .pagination-previous .icon-font,
.comments-pagination .pagination-next .icon-font {
	position: relative;
	top: 0;

	margin-right: 10px;
	margin-left: -0.02em;
	padding: 0;
}

.comments-pagination .icon-font.icon-long-arrow::before {
	font-size: 16px;

	top: -5.5px;
	left: -1px;

	margin: 0;
}

.comments-pagination .icon-font.icon-long-arrow.left::before {
	left: 1.5px;
}


/* ================================
[ Sections ]
================================ */

/* ---------- [ Sidebar ] ---------- */

.widget {
	margin-bottom: 22px;

	text-align: center;
}

/* ---------- [ Footer ] ---------- */

.site-credits-container {
	margin-top: -4px;
}

@media screen and (min-width: 1024px) {
	.site-credits-container {
		padding-bottom: 0;
	}
}

.site-credits-box {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	letter-spacing: 0.05em;

	bottom: 28px;

	color: #fff;
	background: #162a43;
}

@media screen and (min-width: 1024px) {
	.site-credits-box {
		bottom: 24px;
	}
}


/* ================================
[ Content ]
================================ */

/* ---------- [ Archive Description ] ---------- */

.archive-description {
	width: 100%; /* flexbox fix */ /* technically not needed here, since we've moved this outside `content`, but better to keep around just in case */
}

@media screen and (min-width: 1024px) {
	.archive-description {
		padding-left: 40px;
		padding-right: 40px;
	}
}

/* ---------- [ Comments ] ---------- */

/* [ Comment Form ] */

.comment-respond {
	font-size: 17px;

	position: relative;

	overflow: hidden;

	margin: 0 0 20px;
	padding: 28px 13px 27px;

	text-align: center;

	border: 5px solid #ff8257;
	border-radius: 24px;
}

.bypostauthor + .comment-respond {
	margin-top: 20px;
}

.comment-respond .comment-reply-title {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 32px;
	line-height: 1;

	margin: 12px 0;

	color: #1f3652;
}

@media screen and (min-width: 768px) {
	.comment-respond {
		text-align: left;
	}
	.comment-respond .comment-reply-title {
		margin-bottom: 12px;

		text-align: center;
	}
}

.comment-reply-title a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 10px;

	display: inline-block;

	margin: -8px 0;
	padding: 8px 0;
}

.comment-respond p {
	line-height: 1.4;

	margin-bottom: 12px;
}

.comment-form-comment,
.comment-form-author,
.comment-form-email {
	position: relative;

	width: 100%;
}

.comment-form-comment label,
.comment-form-author label,
.comment-form-email label {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 12px;
	line-height: 1;

	position: absolute;
	top: 18px;
	left: 18px;

	display: block;

	color: #1f3652;
}

.comment-form-comment label .required,
.comment-form-author label .required,
.comment-form-email label .required {
	margin-left: -4px;
}

.comment-form-comment textarea,
.comment-form-author input,
.comment-form-email input {
	line-height: 1;
	display: block;
	min-height: 48px;
	padding: 12px 16px 12px 80px;
	border: 1px solid #c9c9c9;
	color: #666;
	font-style: italic;
}

.comment-form-comment textarea::placeholder,
.comment-form-author input::placeholder,
.comment-form-email input::placeholder {
	color: #666!important;
}

@media screen and (min-width: 768px) {
	.comment-form-email + p,
	.comment-form-subscriptions {
		float: left;
	}
}

.comment-respond textarea {
	padding-top: 40px;
	padding-left: 16px;
}

@media screen and (min-width: 768px) {
	.comment-respond textarea {
		height: 122px;
	}
}

.comment-respond .form-submit input {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	width: 100%;
	min-height: 48px;
	border-radius: 0;
	border-radius: 4px;
}

@media screen and (min-width: 1024px) {
	.comment-respond .form-submit {
		float: right;
		margin: 0 0 12px;
	}

	.comment-respond .form-submit input:hover {
		-webkit-transform: scale(0.95);
				transform: scale(0.95);
	}

	.comment-form-subscriptions + .form-submit {
		margin-top: -25px;
	}
}

@media screen and (min-width: 1024px) {
	.comment-respond .form-submit input:hover {
		background: #274262;
	}
}

.comment-form-subscriptions,
.comment-form p {
	font-family: 'Montserrat';
	font-size: 8px;
}

@media screen and (min-width: 1024px) {
	.comment-form-subscriptions,
	.comment-form p {
		font-size: 9px;
	}
}

.comment-form-subscriptions #subscribe-reloaded {
	width: auto !important;
	vertical-align: bottom;
}

/* [ Discussion ] */

.entry-comments {
	font-size: 16px;

	margin: 30px 0 24px;
}

.comment-list .comment.bypostauthor,
.comment-list > .comment:first-of-type {
	border-top: 0;
}

.avatars-disabled .bypostauthor > article::before {
	position: absolute;
	top: 12px;
	left: -20px;

	display: block;
	float: left;

	width: 50px;
	height: 50px;
	margin-right: 12px;

	content: '';

	border-radius: 100%;
	background-image: url(/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/avatar-author.jpg);
	background-size: 50px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.avatars-disabled .bypostauthor > article::before {
		background-image: url(/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/avatar-author@2x.jpg);
	}
}

.comment.bypostauthor > article {
	position: relative;

	display: flex;

	padding: 20px 40px;

	background: #f7f8f6;

	flex-wrap: wrap;
}

.avatars-disabled .comment:not(.bypostauthor) > articles > .comment-header {
	margin-bottom: 0;
}

.avatars-disabled .comment-header {
	margin-top: 4px;
}

.avatars-disabled .comment-header::before {
	content: none;
}

.avatars-disabled .bypostauthor > article .comment-content {
	order: 1;
}

.avatars-disabled .bypostauthor > article .comment-header {
	order: 2;
}

.avatars-disabled .bypostauthor > article .comment-reply {
	order: 3;
}

@media screen and (min-width: 1024px) {
	.avatars-disabled .bypostauthor > article .comment-reply {
		position: absolute;
		right: 20px;
		bottom: 26px;
	}
}

.comment-author {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	vertical-align: middle;
	color: #1f3652;

	margin-bottom: 2px;
	margin-right: 3px;

	display: inline-block;
}

.comment-author span {
	margin: 0;
}

.comment-author .comment-author-link {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 12px;
	color: #1f3652;
}

@media screen and (min-width: 768px) {
	.comment-author .comment-author-link {
		font-size: 14px;
	}

	.comment-author .comment-author-link:hover {
		opacity: 1;
		text-decoration: underline;
	}
}

.comment-meta {
	margin: 0;
}

.comment-time-link,
.comment-edit-link {
	font-weight: 700;
	font-size: 11px;
	position: relative;
	top: 0;
	color: #666;
}

@media screen and (min-width: 1024px) {
	.comment-time-link:hover,
	.comment-edit-link:hover {
		opacity: 1;
		text-decoration: underline;
	}
}

.comment-reply .comment-reply-link {
	font-weight: 700;
	text-transform: capitalize;
	letter-spacing: 0;
	font-size: 12px;

	float: right;

	padding: 4px 6px;

	text-decoration: none;

	color: #1f3652;
	border: 1px solid #ff8257;
	border-radius: 4px;
}

@media screen and (min-width: 1024px) {
	.comment-reply .comment-reply-link:hover {
		color: #fff;
		background: #1f3652;
		border-color: #1f3652;
	}
}
/* ---------- [ Search ] ---------- */

.search-form input,
.search-form input[type='search'] {
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 48px;

	height: 48px;
	padding-left: 25px;
}

.search-form input,
.search-form input:hover {
	background: transparent;
}

.search-form ::-webkit-input-placeholder {
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
	/* Chrome/Opera/Safari */

	color: #1f3652;
}

.search-form ::-moz-placeholder {
	/* Firefox 19+ */
	color: #1f3652;
}

.search-form :-ms-input-placeholder {
	/* IE 10+ */
	color: #1f3652;
}

.search-form :-moz-placeholder {
	/* Firefox 18- */
	color: #1f3652;
}

.search-submit-icon {
	font-size: 25px;

	top: 2px;

	color: #1f3652;
}

@media screen and (min-width: 1024px) {
	.search-form-submit:hover + * + .search-submit-icon {
		color: #335884;
	}
}

.search .entry-content {
	display: none;
}

/* [ Desktop Header Search ] */

.after-header {
	display: none;

	margin: 48px 0 0;

	border-top: 1px solid rgba(88,95,115,0.17);
}

@media screen and (min-width: 1024px) {
	.after-header {
		display: block;
	}

	.home .after-header {
		border-bottom: 1px solid rgba(88,95,115,0.17);
	}
}

.after-header .search-form {
	float: right;

	width: 250px;

	border-right: none;
	border-left: 1px solid rgba(88,95,115,0.17);
	border-radius: 0;
}

/* [ Sticky Header Search ] */

/* [ Site Header Search ] */

#header-search {
	top: 48px !important;

	height: 56px !important;
}

.site-header .search-form input {
	font-size: 14px;
	line-height: 25px;

	width: calc(100% - 32px);
	padding-top: 8px;

	background-color: white;
}

.site-header .search-form .search-form-submit {
	width: 32px;
}

.site-header .search-submit-icon {
	font-size: 17px;

	top: 50%;

	transform: translateY(-50%);
}